References from draft-sun-nmop-agent-lifecycle-management
These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.
| Document | Title | Status | Type | Downref |
|---|---|---|---|---|
| BCP 14 |
References Referenced by |
normatively references | ||
| RFC 2119 |
Key words for use in RFCs to Indicate Requirement Levels
References Referenced by |
Best Current Practice | normatively references | |
| RFC 8174 |
Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words
References Referenced by |
Best Current Practice | normatively references | |
| RFC 9222 |
Guidelines for Autonomic Service Agents
References Referenced by |
Informational | normatively references |